.navbar-brand > img {
    // constrain the logo size
    height: 47px;
}

.navbar {
    // add the dropshadow that's below the navbar and over the header image
    box-shadow: 0 0 10px #3c3c3c;
}

// styling for dropdown items in the navbar
.navbar .dropdown-item {
    padding: 0.9rem 1rem;
    text-transform: uppercase;

    // give the dropdown text a little better contrast
    // again the dropdown item parent
    font-size: 0.9rem;
    font-weight: 700;
}

.nav-link {
    // adjust the navbar link sizing a bit
    font-weight: 800;
    font-size: 0.95rem;
    text-transform: uppercase;
}

.blue-nav-item
{
    
}

// Put the breadcrumb in a box
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #ebebeb;
    border-radius: $border-radius;
}


// This adds the transparent effect tot he navbar
nav.transparent {
    background-color: rgba(128, 128, 128, 0.44) !important;
    border: none;
    color: white !important;
    z-index: 100;
}

nav.transparent li a.nav-link {
    color: white !important;
}
nav.transparent li a.nav-link:hover,
nav.transparent li a.nav-link:focus {
    color: rgba(255, 255, 255, .8) !important;
}

nav.transparent li a.dropdown-item,
nav.transparent li a.dropdown-item:focus {
    color: #404040;
}

nav.transparent li a.dropdown-item:active {
    color: #fff;
}

.list-group-item.active a {
    // fix the color of active links in the side nav
    color: white;
}

@media (max-width: 1300px) {
    .navbar-nav .nav-link {
        padding-right: .25rem !important;
        padding-left: .25rem !important;
        font-size: 0.85rem !important;
    }
}